/*     474185 : 이미지      */
.img__474185__ {max-width:100%}
.img__474185__ * {box-sizing:border-box}
.img__474185__ a {display:block;vertical-align:top}
.img__474185__ img {width:1000px;vertical-align:top}

/*     44986 : 타이틀 텍스트      */
.title__44986__ {font-size:0}
.title__44986__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44986__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44986__.style_top p {padding-top:10px}
.title__44986__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44986__.style_right p {padding-right:14px}
.title__44986__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44986__.style_bottom p {padding-bottom:12px}
.title__44986__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44986__.style_left p {padding-left:14px}
.title__44986__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44986__.style_circle1 p {padding-left:18px}
.title__44986__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44986__.style_circle2 p {padding-left:18px}
.title__44986__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44986__ p {font-size:24px}
	.title__44986__.style_top p:before {width:24px}
	.title__44986__.style_right p:before {height:24px}
	.title__44986__.style_bottom p:before {width:24px}
	.title__44986__.style_left p:before {height:24px}
}

/*     1636115 : 장문 텍스트      */
.textarea__1636115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1636115__ p {font-size:15px}
}

/*     44981 : 타이틀 텍스트      */
.title__44981__ {font-size:0}
.title__44981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44981__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44981__.style_top p {padding-top:10px}
.title__44981__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44981__.style_right p {padding-right:14px}
.title__44981__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44981__.style_bottom p {padding-bottom:12px}
.title__44981__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44981__.style_left p {padding-left:14px}
.title__44981__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44981__.style_circle1 p {padding-left:18px}
.title__44981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44981__.style_circle2 p {padding-left:18px}
.title__44981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44981__ p {font-size:20px}
	.title__44981__.style_top p:before {width:20px}
	.title__44981__.style_right p:before {height:20px}
	.title__44981__.style_bottom p:before {width:20px}
	.title__44981__.style_left p:before {height:20px}
}

/*     44982 : 장문 텍스트      */
.textarea__44982__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__44982__ p {font-size:15px}
}

/*     44984 : 이미지      */
.img__44984__ {width:100%;}
.img__44984__ * {box-sizing:border-box}
.img__44984__ a {display:block;vertical-align:top; text-align:center;}
.img__44984__ img {width:150px;vertical-align:middle; margin-top:20px; }

/*     44983 : 타이틀 텍스트      */
.title__44983__ {font-size:0}
.title__44983__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44983__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44983__.style_top p {padding-top:10px}
.title__44983__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44983__.style_right p {padding-right:14px}
.title__44983__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44983__.style_bottom p {padding-bottom:12px}
.title__44983__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44983__.style_left p {padding-left:14px}
.title__44983__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44983__.style_circle1 p {padding-left:18px}
.title__44983__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44983__.style_circle2 p {padding-left:18px}
.title__44983__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44983__ p {font-size:20px}
	.title__44983__.style_top p:before {width:20px}
	.title__44983__.style_right p:before {height:20px}
	.title__44983__.style_bottom p:before {width:20px}
	.title__44983__.style_left p:before {height:20px}
}

/*     44988 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__44988__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__44988__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__44988__ ul li:first-child {margin-top:0;}
.text_list__44988__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__44988__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__44988__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__44988__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__44988__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__44988__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__44988__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__44988__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     44989 : 타이틀 텍스트      */
.title__44989__ {font-size:0}
.title__44989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44989__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44989__.style_top p {padding-top:10px}
.title__44989__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44989__.style_right p {padding-right:14px}
.title__44989__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44989__.style_bottom p {padding-bottom:12px}
.title__44989__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44989__.style_left p {padding-left:14px}
.title__44989__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44989__.style_circle1 p {padding-left:18px}
.title__44989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44989__.style_circle2 p {padding-left:18px}
.title__44989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44989__ p {font-size:24px}
	.title__44989__.style_top p:before {width:24px}
	.title__44989__.style_right p:before {height:24px}
	.title__44989__.style_bottom p:before {width:24px}
	.title__44989__.style_left p:before {height:24px}
}

/*     1636145 : 이미지 리스트 (타일형)      */
.img_tile__1636145__:after {content:''; display:block; clear:both;}
.img_tile__1636145__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__1636145__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__1636145__ .item a {display:block; text-decoration:none;}
.img_tile__1636145__ .figure {display:block;}
.img_tile__1636145__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1636145__ .caption {display:block; margin-top:10px;}
.img_tile__1636145__ .caption > span {display:block;}
.img_tile__1636145__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__1636145__ .caption > span.content {color:#666;}

.text_sml__1636145__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__1636145__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__1636145__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__1636145__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__1636145__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__1636145__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__1636145__ .item {width:100%;}
.col_m_2__1636145__ .item {width:50%;}
.col_m_3__1636145__ .item {width:33.3333%;}
.col_m_4__1636145__ .item {width:25%;}
.col_m_1__1636145__ .item,
.col_m_2__1636145__ .item2n,
.col_m_3__1636145__ .item3n,
.col_m_4__1636145__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__1636145__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__1636145__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__1636145__ .item,
	.col_m_2__1636145__ .item2n,
	.col_m_3__1636145__ .item3n,
	.col_m_4__1636145__ .item4n {clear:none;}

	.col_t_1__1636145__ .item {width:100%;}
	.col_t_2__1636145__ .item {width:50%;}
	.col_t_3__1636145__ .item {width:33.3333%;}
	.col_t_4__1636145__ .item {width:25%;}
	.col_t_5__1636145__ .item {width:20%;}
	.col_t_6__1636145__ .item {width:16.6666%;}
	.col_t_1__1636145__ .item,
	.col_t_2__1636145__ .item2n,
	.col_t_3__1636145__ .item3n,
	.col_t_4__1636145__ .item4n,
	.col_t_5__1636145__ .item5n,
	.col_t_6__1636145__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__1636145__ .item,
	.col_t_2__1636145__ .item2n,
	.col_t_3__1636145__ .item3n,
	.col_t_4__1636145__ .item4n,
	.col_t_5__1636145__ .item5n,
	.col_t_6__1636145__ .item6n {clear:none;}

	.col_pc_1__1636145__ .item {width:100%;}
	.col_pc_2__1636145__ .item {width:50%;}
	.col_pc_3__1636145__ .item {width:33.3333%;}
	.col_pc_4__1636145__ .item {width:25%;}
	.col_pc_5__1636145__ .item {width:20%;}
	.col_pc_6__1636145__ .item {width:16.6666%;}
	.col_pc_1__1636145__ .item,
	.col_pc_2__1636145__ .item2n,
	.col_pc_3__1636145__ .item3n,
	.col_pc_4__1636145__ .item4n,
	.col_pc_5__1636145__ .item5n,
	.col_pc_6__1636145__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__1636145__ .item {float:left; position:relative; width:100%; padding:10px;}
}

/*     45000 : 타이틀 텍스트      */
.title__45000__ {font-size:0}
.title__45000__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45000__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45000__.style_top p {padding-top:10px}
.title__45000__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45000__.style_right p {padding-right:14px}
.title__45000__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45000__.style_bottom p {padding-bottom:12px}
.title__45000__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45000__.style_left p {padding-left:14px}
.title__45000__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45000__.style_circle1 p {padding-left:18px}
.title__45000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45000__.style_circle2 p {padding-left:18px}
.title__45000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45000__ p {font-size:24px}
	.title__45000__.style_top p:before {width:24px}
	.title__45000__.style_right p:before {height:24px}
	.title__45000__.style_bottom p:before {width:24px}
	.title__45000__.style_left p:before {height:24px}
}

/*     1636155 : 장문 텍스트      */
.textarea__1636155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1636155__ p {font-size:15px}
}

/*     45004 : 타이틀 텍스트      */
.title__45004__ {font-size:0}
.title__45004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45004__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__45004__.style_top p {padding-top:10px}
.title__45004__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__45004__.style_right p {padding-right:14px}
.title__45004__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__45004__.style_bottom p {padding-bottom:12px}
.title__45004__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__45004__.style_left p {padding-left:14px}
.title__45004__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__45004__.style_circle1 p {padding-left:18px}
.title__45004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45004__.style_circle2 p {padding-left:18px}
.title__45004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45004__ p {font-size:24px}
	.title__45004__.style_top p:before {width:24px}
	.title__45004__.style_right p:before {height:24px}
	.title__45004__.style_bottom p:before {width:24px}
	.title__45004__.style_left p:before {height:24px}
}

/*     1636165 : 버튼형 타이틀      */
.button_title__1636165__ {font-size:0; }
.button_title__1636165__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1636165__.style_line p {background:none;}

/*     1636175 : 장문 텍스트      */
.textarea__1636175__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1636175__ p {font-size:16px; line-height:1.6em;}
}

/*     1636185 : 버튼형 타이틀      */
.button_title__1636185__ {font-size:0; }
.button_title__1636185__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1636185__.style_line p {background:none;}

/*     1636195 : 장문 텍스트      */
.textarea__1636195__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1636195__ p {font-size:16px; line-height:1.6em;}
}

/*     1636205 : 버튼형 타이틀      */
.button_title__1636205__ {font-size:0; }
.button_title__1636205__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1636205__.style_line p {background:none;}

/*     1636215 : 장문 텍스트      */
.textarea__1636215__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1636215__ p {font-size:16px; line-height:1.6em;}
}

/*     1636225 : 버튼형 타이틀      */
.button_title__1636225__ {font-size:0; }
.button_title__1636225__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1636225__.style_line p {background:none;}

/*     1636235 : 장문 텍스트      */
.textarea__1636235__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1636235__ p {font-size:16px; line-height:1.6em;}
}

/*     1636245 : 버튼형 타이틀      */
.button_title__1636245__ {font-size:0; }
.button_title__1636245__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1636245__.style_line p {background:none;}

/*     1636255 : 장문 텍스트      */
.textarea__1636255__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1636255__ p {font-size:16px; line-height:1.6em;}
}

/*     1636265 : 버튼형 타이틀      */
.button_title__1636265__ {font-size:0; }
.button_title__1636265__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1636265__.style_line p {background:none;}

/*     1636275 : 장문 텍스트      */
.textarea__1636275__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1636275__ p {font-size:16px; line-height:1.6em;}
}

